| 0.9.9 API documenation

Functions
normal.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | triangleNormal (vec< 3, T, Q > const &p1, vec< 3, T, Q > const &p2, vec< 3, T, Q > const &p3)

## Detailed Description

GLM_GTX_normal

See also
  Core features (dependence)
  gtx_extented_min_max (dependence)

Definition in file normal.hpp.